@echo off

IF NOT EXIST FRAGGLE.BAS GOTO ENDER

        BC FRAGGLE,,NUL /e/v/x
IF NOT EXIST FRAGGLE.OBJ GOTO ENDER

        LINK /NOD /NOE FRAGGLE,,NUL,BCOM45.LIB 
        ERASE FRAGGLE.OBJ
IF NOT EXIST FRAGGLE.EXE GOTO ENDER
        echo FRAGGLE.exe Created !
        copy FRAGGLE.EXE ..\
GOTO FINISH

:ENDER
        echo Sorry... Problem Encountered.
:FINISH
